## hibbian-archive-keyring 20250715~hibbian13+1

=== debian/changelog ===
hibbian-archive-keyring (20250715~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * New version targeting trixie only
  * Streamlined install
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- Dave Hibberd <hibby@debian.org>  Tue, 02 Dec 2025 21:04:39 +0000

hibbian-archive-keyring (20240817205831~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * Automatic keyring package for archive 'hibbian'.
  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    76865de16848812a15e412604e313254e02d92ea.
  * External port from: file:///var/lib/mini-buildd/var/tmp/template-
    db9v2set/hibbian-archive-keyring_20240817205831.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hibbian <repository@maxwell.hibbian.org>  Sat, 17 Aug 2024 21:58:32 +0100
