=== debian/control ===
Source: hibbian-archive-keyring
Section: misc
Priority: optional
Maintainer: Dave Hibberd <hibby@debian.org>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: hibbian-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: mini-buildd archive keys (and sources.lists) for hibbian
 Automatic archive keys and APT sources.list library for
 mini-buildd instance id hibbian.
